/* Verlinkung */
a {
  text-decoration: none;
  color: white;
}
 
/* Playbutton */
.playbutton{
  background-color: silver;
  width: 150px;
  height: 150px;
  margin: 15px auto;
  padding: 10px;
  border-radius: 100%;
  background-image: url('/assets/img/smiling_robot.jpg');
  background-size: cover;
}

/* Playbutton - Maus drüber */
.playbutton:hover {
  opacity: .7;
  transform: scale(1.0);
  cursor: pointer;
}

/* Playbutton besucht */
.playbutton:visited {
  color: white;
}  

/* Playbutton Text */
.playtext {
  font-family: 'Signika Negative';
  text-shadow: 3px 3px 4px rgba(0,0,0,0.6);
  opacity: .65;
  font-size: 2.2rem;
  color: white;
  margin-bottom: 50px;
  padding: 0;
}

/* Aktuelles Spiel erst einmal nicht anzeigen */
#currentgame {
  display: none;
}

/* Hinweis aktuelles Spiel */
.titledata {
  font-size: 0.8rem;
  color: white;
  background-color: darkgray;
  width: fit-content;
  margin: 10px auto 0 auto;
  padding: 2px 22px 1px 22px;
  border-radius: 30px 30px 0 0;
}

/* Spieldaten aktuelles Spiel */
#gamedata {
  background-color: darkgreen;
  border-radius: 8px;
  font-family: 'Signika Negative';
  text-shadow: 3px 3px 4px rgba(0,0,0,0.6);
  opacity: .65;
  font-size: 1rem;
  color: white;
  margin: 0 25px 0 25px;
  padding: 3px 5px 3px 5px;
}

/* Spielernamen formatieren */
#playername {
  color: black;
  font-size: 1.5rem;
  margin: 10px 6%;
  padding: 3px 0 3px 0;
  border-radius: 15px;
}
